
D4Science Infrastructure - Task #6597

Add infra-gateway and infra-gateway1 nodes on Ganglia D4Science portals Cluster

Jan 25, 2017 02:30 PM - Massimiliano Assante

Status: Closed Start date: Jan 25, 2017

Priority: Urgent Due date: Jan 26, 2017

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Metrics monitoring   

Infrastructure: Production   

Description

infra-gateway and infra-gateway1 nodes that were present on Ganglia D4Science portals Cluster are missing.

History

#1 - Jan 25, 2017 03:14 PM - Andrea Dell'Amico

- Status changed from New to In Progress

I'm going to reconfigure all that cluster to talk unicast.

#2 - Jan 26, 2017 10:32 AM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The infra (Portals) cluster has been completely reconfigured to talk unicast, all the involved nodes are now present on ganglia.
